Bug 219141 - HWCERT: tx150s5-sata D2399
Summary: HWCERT: tx150s5-sata D2399
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Sirius Rayner-Karlsson
URL: http://vilpublic.fujitsu-siemens.com/...
Whiteboard: Primergy
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-11 14:42 UTC by Sirius Rayner-Karlsson
Modified: 2007-08-23 08:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 06:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sirius Rayner-Karlsson 2006-12-11 14:42:32 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           tx150s5-sata
Model:          D2399
Vendor:         Fujitsu Siemens Computers
Category:       Server
Reporter:       akarlsso@redhat.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/1e0950a2911d0731cc40367649ad77e9/rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   FAILED   NETWORK2
    PASSED   INFO
    PASSED   VIDEO
    FAILED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2

Comment 1 Sirius Rayner-Karlsson 2006-12-11 14:45:56 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-2.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/94464a4bf65d55e706b443c15ecee510/rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    PASSED   INFO
    FAILED   CORE


Comment 2 Sirius Rayner-Karlsson 2006-12-11 14:54:13 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-3.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/759feab8bd207b89fe6054395b043e6f/rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CORE2
1   PASSED   INFO
    FAILED   CORE2
4   PASSED   USB
    PASSED   INFO
    PASSED   FLOPPY
    PASSED   CDROM


Comment 3 Sirius Rayner-Karlsson 2006-12-11 14:55:04 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-4.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1d60c072f2d287a349319c63024cfa31/rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO


Comment 4 Sirius Rayner-Karlsson 2006-12-11 14:57:21 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-5.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1158dbf6a9d14cf32838e603c268c9e9/rhr2-tx150s5_sata-D2399-Nahant_Update_4_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   STORAGE2


Comment 5 Sirius Rayner-Karlsson 2006-12-12 19:54:51 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/24d4e8adda0e3355d649a7ad5e6a45b4/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   USB
    PASSED   INFO
    PASSED   FLOPPY
    FAILED   CDROM


Comment 6 Sirius Rayner-Karlsson 2006-12-12 20:01:32 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-2.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/155f6828273dbc242b23e89284d70ee1/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM


Comment 7 Sirius Rayner-Karlsson 2006-12-12 20:03:05 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-3.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/f96ce8afa6e766f38e65656765142a52/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   NETWORK2
    FAILED   INFO
    FAILED   VIDEO
    FAILED   CORE2
    FAILED   MEMORY2
    FAILED   STORAGE2
4   FAILED   NETWORK2
    PASSED   INFO
    PASSED   VIDEO
    FAILED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2


Comment 8 Sirius Rayner-Karlsson 2006-12-12 20:05:07 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-4.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/dbc80f2aa5c2460e0c34515667efdba5/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   NETWORK
    FAILED   CORE


Comment 9 Sirius Rayner-Karlsson 2006-12-12 20:06:58 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-5.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/db5c186d49fc899ac4c26808ebbc66f7/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    PASSED   INFO


Comment 10 Sirius Rayner-Karlsson 2006-12-12 20:11:38 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-6.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/6cbe63aa602797d08b5d668b70cef41d/rhr2-TX150S5_SATA-D2399-Nahant_Update_4_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CORE2
1   PASSED   INFO
    FAILED   CORE
2   PASSED   INFO
    PASSED   CORE2



Note You need to log in before you can comment on or make changes to this bug.